| LIRC libraries LinuxInfraredRemoteControl

Data Fields
lengths Struct Reference

## Data Fields
unsigned int | count
lirc_t | sum
lirc_t | upper_bound
lirc_t | lower_bound
lirc_t | min
lirc_t | max
struct lengths * | next

## Detailed Description

Definition at line 141 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (d408bab 2016-01-06 15:32:15 +0100)